Subject: RE: Image maps
From: [email-masked]
To: [email-masked]
Date: Mon, 22 Aug 1994 18:07:29 -0400 (EDT)

To Bill,
Yes Bump mapping is Altitude mapping. I too have these images and yes they
are good. As for resizing that depends on the scene. In LW if the camera
is close to the image map and as most times you select antialiasing in the
surface's attributes, LW will make it washed out if it is low res. So leave
them as is and change them when you need to. If disk space is your concern the
then back them up and keep them on floppy. I do this to alot of my images.
Then I re-size or transfer then to hard disk. The only thing I would do is
resave them as targa files when you place or move them to the hard disk.
Targa images render much faster. Ham is the worst. And don't be ashamed,
most of us are former Imagine users.

Jose Burgos
[email-masked]
Freelance 3D Animator